This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 618854 - The user can't upgrade from Goddard to Rawhide
The user can't upgrade from Goddard to Rawhide
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 17:23 EDT by davlucas
Modified: 2010-07-28 05:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 05:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description davlucas 2010-07-27 17:23:21 EDT
Description of problem:
can't upgrade to rawhide with preupgrade-cli or preupgrade-gtk

Version-Release number of selected component (if applicable):
preupgrade-1.1.4-1.fc13.noarch

How reproducible:
Include in a releases.txt the following lines:
[Rawhide]
stable=True
preupgrade-ok=True
version=999
mirrorlist=https://mirrors.fedoraproject.org/mirrorlist?repo=rawhide&arch=$basearch
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/development/$basearch/os

And launch preupgrade-cli Rawhide or even preupgrade gui

Steps to Reproduce:
1. edit Releases.list to releases.txt
2. launch one of the two preupgrade
3. downloading .treeinfo isn't working
  
Actual results:
http://ftp.gui.uva.es/sites/fedora.redhat.com/linux/development/rawhide/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 : http://ftp.gui.uva.es/sites/fedora.redhat.com/linux/development/rawhide/x86_64/os//.treeinfo 
Essai d'un autre miroir.

Expected results:
upgrade to rawhide

Additional info:
Comment 1 Richard Hughes 2010-07-28 05:12:31 EDT
Rawhide doesn't generate treeinfo anymore. The idea is you update to rawhide using yum.

Note You need to log in before you can comment on or make changes to this bug.